<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="true" android:state_checked="true" android:drawable="@drawable/check_a"/>
    <item android:state_enabled="true" android:state_checked="false" android:drawable="@drawable/check_b"/>
    <item android:state_enabled="false" android:drawable="@drawable/check_b"/>
</selector>
